{
  "id": 5655656,
  "name": "John H. Thompson, Appellee, v. Elgin, Joliet and Eastern Railway Company, Appellant",
  "name_abbreviation": "Thompson v. Elgin, Joliet & Eastern Railway Co.",
  "decision_date": "1946-11-19",
  "docket_number": "Gen. No. 43,443",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 383,
    "ocr_confidence": 0.506,
    "sha256": "5100cc9cef4b68fd9177db9094dce898a47847da7bcdadb17e349b4561cb2925",
    "simhash": "1:3d169035bc101dab",
    "word_count": 57
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John H. Thompson, Appellee, v. Elgin, Joliet and Eastern Railway Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Knapp, Cushing, Hershberger & Stevenson, for appellant; Harlan L. Hackbert, of counsel; Lester E. Williams, for appellee; Leo S. Karlin, of counsel."
    ],
    "corrections": "",
    "head_matter": "John H. Thompson, Appellee, v. Elgin, Joliet and Eastern Railway Company, Appellant.\nGen. No. 43,443.\nopinion filed November 19, 1946;\nreleased for publication December 3, 1946.\nKnapp, Cushing, Hershberger & Stevenson, for appellant; Harlan L. Hackbert, of counsel; Lester E. Williams, for appellee; Leo S. Karlin, of counsel."
  },
  "file_name": "0646-01",
  "first_page_order": 680,
  "last_page_order": 680
}
